Subject: New Web Site (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Wed, 27 Nov 1996 11:28:41 -0500 (EST)

---------- Forwarded message ----------
Date: Wed, 20 Nov 1996 15:52:05 WST
From: Victor Guest <[email-masked]>
To: Permaculture WA <[email-masked]>
Subject: New Web Site (fwd)

What is the bit about the cobbler's kids going shoeless?  Well, I am
ashamed to say that when I announced the new web site for the
Ohio State University Extension's Information Office for Small,
Part-Time and Sustainable agriculture, the announcments went out
to just about every mailing list except for the one list I subscribe
to via listserv, the SAED-SHARE list.

The Cyber-Farm is a link-filled, graphically-oriented web page
with pointers to every aspect of small and/or sustainable agriculture.
This page was recently debuted at the National Small Farms Conference 
in Nashville, Tn.

You can check out the Cyber-Farm page at:
http://www.ag.ohio-state.edu/~farm/  

Thank you and again, my apologies for forgetting my friends here
on SAED-SHARE.

Tim Barkley
Information Coordinator
Small, Part-Time and Sustainable Agriculture 
The Ohio State University Extension
[email-masked]